{
  "item.irons_restrictions.fire_manuscript": "Manuscrito Ígneo",
  "item.irons_restrictions.fire_manuscript_desc": "Use para aprender magias de Fogo",

  "item.irons_restrictions.nature_manuscript": "Manuscrito Natural",
  "item.irons_restrictions.nature_manuscript_desc": "Use para aprender magias da Natureza",

  "item.irons_restrictions.evocation_manuscript": "Manuscrito de Evocação",
  "item.irons_restrictions.evocation_manuscript_desc": "Use para aprender magias de Evocação",

  "item.irons_restrictions.ender_manuscript": "Manuscrito do Fim",
  "item.irons_restrictions.ender_manuscript_desc": "Use para aprender magias do Vazio",

  "item.irons_restrictions.ice_manuscript": "Manuscrito Glacial",
  "item.irons_restrictions.ice_manuscript_desc": "Use para aprender magias de Gelo",

  "item.irons_restrictions.holy_manuscript": "Manuscrito Sagrado",
  "item.irons_restrictions.holy_manuscript_desc": "Use para aprender magias Sagradas",

  "item.irons_restrictions.blood_manuscript": "Manuscrito de Sangue",
  "item.irons_restrictions.blood_manuscript_desc": "Use para aprender magias de Sangue",

  "item.irons_restrictions.lightning_manuscript": "Manuscrito da Tempestade",
  "item.irons_restrictions.lightning_manuscript_desc": "Use para aprender magias de Relâmpago",


  "item.irons_restrictions.manuscript.learn_scroll": "Você aprendeu uma nova magia: ",


  "item.irons_restrictions.unfinished_manuscript": "Manuscrito Inacabado",
  "item.irons_restrictions.unfinished_manuscript_desc": "Use para ter uma chance de aprender uma magia aleatória",
  "item.irons_restrictions.unfinished_manuscript.full": "Você já domina todas as magias disponíveis.",
  "item.irons_restrictions.unfinished_manuscript.fail": "O manuscrito se desfaz em poeira...",
  "item.irons_restrictions.unfinished_manuscript.success": "Você aprendeu uma nova magia: ",


  "item.irons_restrictions.fragment": "Pergaminho Rasgado",


  "item.irons_restrictions.common_upgrade": "Aprimoramento Comum",
  "item.irons_restrictions.uncommon_upgrade": "Aprimoramento Incomum",
  "item.irons_restrictions.rare_upgrade": "Aprimoramento Raro",
  "item.irons_restrictions.epic_upgrade": "Aprimoramento Épico",
  "item.irons_restrictions.legendary_upgrade": "Aprimoramento Lendário",
  "item.irons_restrictions.upgrade_desc": "Use para poder conjurar magias desta raridade",
  "item.irons_restrictions.upgrade.fail_above": "Você já consegue conjurar magias neste nível",
  "item.irons_restrictions.upgrade.fail_below": "Sua raridade atual não é forte o suficiente para alcançar este nível",


  "item.irons_restrictions.sound_manuscript": "Manuscrito Sonoro",
  "item.irons_restrictions.sound_manuscript_desc": "Use para aprender magias de Som",


  "item.irons_restrictions.abyssal_manuscript": "Manuscrito Abissal",
  "item.irons_restrictions.abyssal_manuscript_desc": "Use para aprender magias do Abismo",


  "item.irons_restrictions.symmetry_manuscript": "Manuscrito da Simetria",
  "item.irons_restrictions.symmetry_manuscript_desc": "Use para aprender magias de Simetria",

  "item.irons_restrictions.spirit_manuscript": "Manuscrito Espiritual",
  "item.irons_restrictions.spirit_manuscript_desc": "Use para aprender magias Espirituais",

  "item.irons_restrictions.dune_manuscript": "Manuscrito das Dunas",
  "item.irons_restrictions.dune_manuscript_desc": "Use para aprender magias das Dunas",


  "item.irons_restrictions.wind_manuscript": "Manuscrito dos Ventos",
  "item.irons_restrictions.wind_manuscript_desc": "Use para aprender magias do Vento",


  "item.irons_restrictions.technomancy_manuscript": "Manuscrito de Tecnomancia",
  "item.irons_restrictions.technomancy_manuscript_desc": "Use para aprender magias de Tecnomancia",


  "item.irons_restrictions.aqua_manuscript": "Manuscrito Aquático",
  "item.irons_restrictions.aqua_manuscript_desc": "Use para aprender magias de Água",


  "item.irons_restrictions.geo_manuscript": "Manuscrito Geomântico",
  "item.irons_restrictions.geo_manuscript_desc": "Use para aprender magias de Terra",


  "ui.irons_restrictions.cast_error_rarity": "Você ainda não desbloqueou esta raridade!",


  "itemGroup.irons_restrictions.restrictions_items_tab": "Restrições de Ferro"
}
